## ros-indigo-summit-xl-sim 1.1.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(summit_xl_sim)
find_package(catkin REQUIRED)
catkin_metapackage()
