=== debian/changelog ===
ros-indigo-summit-xl-sim (1.1.1-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.10-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.9-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 12 Jul 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.8-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.7-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.6-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Sun, 03 Jul 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.5-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.4-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.3-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.2-0trusty) trusty; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Thu, 30 Jun 2016 22:00:00 -0000

ros-indigo-summit-xl-sim (1.0.1-0trusty) trusty; urgency=high

  * Modified authors from package.xml
  * Some spring cleaning
  * fixed merge
  * modified CMakeLists.txt and added urls and maintainers to package files
  * Added maintainers
  * Changed maintainer
  * minor changes
  * minor changes
  * added authors, website and bugtracker
  * Added dependencies to summit_xl_sim meta package
  * fixing package dependencies
  * 1.0.0
  * Deleting summit_xl_joint_state. Creating summit_xl_sim metapackage
  * Contributors: JorgeArino, carlos3dx, mcantero
  * fixing package dependencies
  * 1.0.0
  * Deleting summit_xl_joint_state. Creating summit_xl_sim metapackage
  * Contributors: JorgeArino

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000
