=== debian/control ===
Source: ros-indigo-summit-xl-sim
Section: misc
Priority: extra
Maintainer: Carlos Villar <cvillar@robotnik.es>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/summit_xl_sim
Standards-Version: 3.9.2

Package: ros-indigo-summit-xl-sim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-summit-xl-control, ros-indigo-summit-xl-gazebo, ros-indigo-summit-xl-robot-control, ros-indigo-summit-xl-sim-bringup
Description: The summit_xl_sim metapackage
